<html><head>
<meta http-equiv="content-type" content="text/html; charset=windows-1251">
</head><body leftmargin="0" topmargin="0" scroll="no" marginheight="0" marginwidth="0">
<!-- AdRiver (c) Flash Loader -->
<!-- Last Edited 26.10.2009 by Zonov Alexandr -->
<script language="JavaScript">
<!--
var ar_img_name     = 'Blue728-90_serge_06.12.10.gif';
var ar_img_location = '';
var ar_swf_name     = 'PayiPipe_serge_12.11.10.swf';
var ar_swf_location = '';
var ar_flashver     = '8';
var ar_quality      = 'best';
var ar_gif_href     = '';
var ar_wmode        = 'opaque';
var ar_flash_pixel	= '';
var ar_gif_pixel	= '';


function ar_flver(d,n,m,f){
	n=navigator;f='Shockwave Flash';
	if((m=n.mimeTypes)&&(m=m["application/x-shockwave-flash"])&&m.enabledPlugin&&(n=n.plugins)&&n[f]){d=n[f].description}
	else if(window.ActiveXObject){try{d=(new ActiveXObject((f+'.'+f).replace(/ /g,''))).GetVariable('$version')}catch(e){}}
	return d?d.replace(/\D+/,'').split(/\D+/)[0]:0;
}
function ar_p(p,v){return typeof(v) == 'undefined' ? '' : p + '=' + v}
function ar_fp(p,v){return '<param name="' + p + '" value="' + v + '">'}
function extendL(l,r){for(var i in l) l[i] = r[i] || l[i]; return l}
function obj2str(o){ 
	var l = []; 
	for (var i in o)
		if (o[i]) l.push(i + "=" + o[i]);
	return l.join("&")
}
function str2obj(s){
	var a = s.split("&"), o = {}, p;
	for (var i in a){p = a[i].split("="); o[p[0]] = p[1]}
	return o
}

var url = location.href;
var htmlParams = str2obj(url.substring(url.indexOf("?")+1)).html_params;
if (htmlParams){
	function rndRep(s){return s.replace(/!\[rnd\]/g,htmlParams.rnd)}

	htmlParams = str2obj(unescape(htmlParams));
	htmlParams.target = htmlParams.target&&htmlParams.target.indexOf('_top')!=-1 ? '_top' : '_blank';
	htmlParams.comppath = url.substring(0, url.indexOf('index.html'));
	htmlParams.rhost = htmlParams.rhost || 'ad.adriver.ru';
	
	ar_redirect = htmlParams.url ? unescape(htmlParams.url) : ('http://' + htmlParams.rhost + '/cgi-bin/click.cgi?'
		+ obj2str(extendL({bid: 0, ntype: htmlParams.ar_ntype, sid: 0, bn: 0, ad: 0, nid: 0, bt: 0, pz: 0, rnd: 0}, htmlParams)) + "&rleurl=");
	
	ar_wmode = ar_wmode||'opaque';
	ar_quality = ar_quality||'best';
	ar_swf = ar_swf_name||ar_swf_location;
	ar_img = ar_img_name||ar_img_location;
	ar_swf = (ar_swf&&!/^http:\/\//i.test(ar_swf) ? htmlParams.comppath : '') + ar_swf;
	ar_img = (ar_img&&!/^http:\/\//i.test(ar_img) ? htmlParams.comppath : '') + ar_img;
	
	ar_swf = rndRep(ar_swf);
	ar_img = rndRep(ar_img);
	ar_gif_href = rndRep(ar_gif_href);
	
	ar_flashver = parseInt(ar_flashver)||0;

	var ar_plugin = ar_flver()>=ar_flashver&&ar_swf!='';
	var ar_pix = rndRep(ar_plugin ? ar_flash_pixel : ar_gif_pixel);
	
	var ar_metrics = ar_p(' width', htmlParams.width) + ar_p(' height', htmlParams.height);

	if (url.indexOf('mngcgi')==-1&&ar_pix) {
		if(document.createElement){
			var i=document.createElement('img');
			i.style.position='absolute';i.style.width=i.style.height='0px';
			i.src=ar_pix;
			document.body.insertBefore(i,document.body.firstChild);
		}
		else{new Image().src = ar_pix}
	}
	
	var ar_flashvars = 'link1=' + escape(ar_redirect)
		+ ar_p('&target', htmlParams.target)
		+ ar_p('&ar_comppath', htmlParams.comppath)
		+ ar_p('&ar_bid', htmlParams.bid)
		+ ar_p('&ar_bt', htmlParams.bt)
		+ ar_p('&ar_ad', htmlParams.ad)
		+ ar_p('&ar_nid', htmlParams.nid)
		+ ar_p('&ar_rnd', htmlParams.rnd)
		+ ar_p('&ar_ntype', htmlParams.ar_ntype)
		+ ar_p('&ar_sliceid', htmlParams.sliceid)
		+ ar_p('&ar_sid', htmlParams.sid);
	
	var ar_html = window.ActiveXObject
		? '<object id="ar_flash" classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"' + ar_metrics + '>'
			+ ar_fp('movie', ar_swf)
			+ ar_fp('wmode', ar_wmode)
			+ ar_fp('quality', ar_quality)
			+ ar_fp('flashvars', ar_flashvars)
			+ ar_fp('play', 'true')
			+ ar_fp('loop', 'true')
			+ ar_fp('menu', 'false')
			+ ar_fp('allowScriptAccess', 'always')
			+ '</object>'
		: '<embed type="application/x-shockwave-flash" menu=false allowScriptAccess=always play=true loop=true src="'
			+ ar_swf + '" wmode=' + ar_wmode + ' quality=' + ar_quality + ' flashvars="' + ar_flashvars + '"'
			+ ar_metrics + '></embed>';
	
	document.write(ar_plugin
		? '<scr'+'ipt src="/flashloader.js"><\/scr'+'ipt>'
		: ar_img
				? '<a href="' + ar_redirect + escape(ar_gif_href) + '" target=' + htmlParams.target + '><img src="'
					+ ar_img + '"' + ar_metrics + ' alt="" border=0></a>'
				: '');
}
// -->
</script><script src="index_data/flashloader.js"></script><div role="button" tabindex="0" srcattribute="http://217.16.28.104/images/0001020/0001020140/0/PayiPipe_serge_12.11.10.swf" title="http://217.16.28.104/images/0001020/0001020140/0/PayiPipe_serge_12.11.10.swf" style="background: url(&quot;chrome://flashblock/content/flash.png&quot;) no-repeat scroll center center transparent ! important; min-width: 32px ! important; min-height: 32px ! important; width: 728px; height: 90px; border: 1px solid rgb(223, 223, 223); cursor: pointer; overflow: hidden; display: inline-block; visibility: visible ! important; -moz-box-sizing: border-box;" bgactive="url(chrome://flashblock/content/flashplay.png) no-repeat center" bginactive="url(chrome://flashblock/content/flash.png) no-repeat center"></div>
</body></html>